version: '3.3'
services:
    postgresql:
        image: postgres:10.4
        container_name: postgress-service
        volumes:
            - /home/nc-user/workspace/broadleaf/docker:/var/lib/postgresql
        environment:
            - POSTGRES_USER=sa
            - POSTGRES_PASSWORD=p@ssw0rd
        ports:
            - 5432:5432
